{
  "ModId": "gbfrelink.costume.djeetaalter.WIP",
  "ModName": "Djeeta Alter Outfit (WIP)",
  "ModAuthor": "AkaiDaiya",
  "ModVersion": "1.0.0",
  "ModDescription": "Template for a Reloaded Mod Configuration",
  "ModDll": "",
  "ModIcon": "",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "Tags": [],
  "CanUnload": null,
  "HasExports": null,
  "IsLibrary": false,
  "ReleaseMetadataFileName": "gbfrelink.costume.djeetaalter.WIP.ReleaseMetadata.json",
  "PluginData": {},
  "IsUniversalMod": false,
  "ModDependencies": [
    "gbfrelink.utility.manager"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "granblue_fantasy_relink.exe"
  ],
  "ProjectUrl": "https://www.patreon.com/akaidaiya"
}
